CESA-2007:0064 Moderate CentOS 4 ia64 postgresql - security update
Posted on: 02/08/2007 10:04 AM

CentOS Errata and Security Advisory 2007:0064

https://rhn.redhat.com/errata/RHSA-2007-0064.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/postgresql-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-contrib-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-devel-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-docs-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-jdbc-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-libs-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-pl-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-python-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-server-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-tcl-7.4.16-1.RHEL4.1.ia64.rpm
updates/ia64/RPMS/postgresql-test-7.4.16-1.RHEL4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070064_moderate_centos_4_ia64_postgresql__security_update.html)